--- 
vendor: "ESRI"
id: "3"
title: "Área Protegida SINAP"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nombre: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  territoria: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  resolucion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  hectareas_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  escala: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  organizaci: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  fecha_act: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  url: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  wkid: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  centroid_x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  centroid_y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fecha_regi: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  hectareas0: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  administra: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  id_pnn: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  litoral: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"